{
    "home": {
        "page_home_title": "Museums, Collections, Objects ...",
        "page_home_content": "There are many good reasons to visit museums. Attending an event or an exhibition are just two of these. Museums &quot;show&quot; and &quot;stage&quot;, they &quot;educate&quot; and &quot;stimulate&quot;. But there is much more to museums than these things: museums are places of safekeeping and research. These are two sides of a museum that are not often visible, yet they build the very core of a museum's visibility. It is the museum objects that are displayed, stored and studied. They are at the center of (almost) all work done in a museum. However, not all of the objects kept in a museum can be showcased at once. Many have to remain in storage, hidden from the visitors.<br><br>On this website museums showcase their objects in current exhibits and beyond. More than what can be shown in a museum's viewing space.<br><br>A random selection of objects can be found on the right. Click on them to learn more. More objects of interest can be found by using the search bar on the left.<br><br>Overviews and descriptions of the various objects, collections, and participating museums are accessible via the navigation bar at the top.",
        "selected_objects": "Selected objects",
        "places": "Places",
        "places_intro": "Find maps for museums and objects ...",
        "timeline_intro": "On the timeline you can find objects sorted by the chronology of events linked to them",
        "exhibitions_intro": "You can also find exhibitions here",
        "topics_intro": "Using the topics module you can find narratives",
        "upcoming_events": "Upcoming events",
        "news": "News",
        "news_published": "Published on",
        "more": "More ...",
        "all_events": "All events",
        "upcoming_exhibitions": "Upcoming exhibitions",
        "selected_topics": "Selected topics",
        "ongoing_exhibitions": "Ongoing exhibitions",
        "all_exhibitions": "All exhibitions",
        "object_group_intro": "Object groups are a generic category used for representing objects in one common context. Be it a photo album or the list of objects deeply researched during a research project, they may find a common place in an object group.",
        "been_here_before": "Been here before? Click to return to your most recent search queries.",
        "you_searched_for": "You searched for"
    }
}